Gtk2::Pango::AttrVariant(3)

NAME
Gtk2::Pango::AttrVariant

METHODS

  attribute = Gtk2::Pango::AttrVariant->new ($variant, ...)

    * $variant (Gtk2::Pango::Variant)
    * ... (list)

  variant = $attr->value (...)

    * ... (list)

ENUMS AND FLAGS

  enum Gtk2::Pango::Variant
* 'normal' / 'PANGO_VARIANT_NORMAL'
* 'small-caps' / 'PANGO_VARIANT_SMALL_CAPS'

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.